@charset "utf-8";



/*============================================================
Error
============================================================*/

#content_error{
	width:700px;
	margin:20px auto 0;
}

.error_ad {
	margin:30px auto 0;
	width:500px;
}

iframe#error {
	height:600px;
	width:500px;
}



